;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; DSLSTAT.INI
;;
;; Copyright 2001 GlobeSpan, Inc.
;;
;; Contains customization parameters for the GlobeSpan ADSL Control Panel.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[SystemInfo]

; Shows the icon in the system tray if set to 1, or hides it if set to 0
ShowSysTrayIcon = 1

; Location of registry key where application information will be stored
RegistryKey = GlobespanVirata\Adsl\DslStat

; If 1, the main bitmap will be transparent, if 0 it will be opaq.  The pixel
; in the upper-left corner determines the transparent color.
TransparentBitmap = 0 

; If 1, uses the language that the installer specifies.
UseInstallerLanguage = 1

; A comma delimited list of languages that are supported.  The first
; language in the list will be the default language.
SupportedLanguages = ENGLISH,RUSSIAN,TURKISH,CHINESE_SIMP,CHINESE_TRAD,FRENCH,GERMAN,ITALIAN,JAPANESE,KOREAN,PORTUGUESE,SPANISH,DANISH,DUTCH

; If 1, debug mode can be activated by pressing ctrl-f1.
EnableDebugMode = 1


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; The following parameters are for choosing color schemes in skin mode 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

; The color tint of the skin can be changed by modifying the Hue and Sat 
; parameters.  Each of these parameters can be from 0 to 255.  The hue is 
; the color tint of a color wheel with red mapped to the value 0.  Sat is 
; the saturation which represents the intensity of the color (64 gives 
; good results in many cases).
Hue = 120
Sat = 0

; Specifies the color of the title bar gradient at the top of the display area.
TitlebarHue = 85
TitlebarSat = 64

; The red, green, blue components for the title bar text color
TitlebarTextRGB = 0,255,0

; The red, green, blue components for the display area labels
LabelTextRGB = 255,255,255

; The red, green, blue components for the display area statuses
StatusTextRGB = 0,255,0

Debug = TRACE
